Name:		sub2srt
Version:	0.5.3
Release:	6%{?dist}

Summary:	Convert files in .sub format to .srt

License:	GPLv2+
Group:		Applications/Multimedia
URL:		http://www.robelix.com/sub2srt/
Source:		http://www.robelix.com/sub2srt/download/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:	noarch

%description
Sub2srt is a simple tool to convert 2 common subtitle
formats (microdvd and subrip - both are known as ".sub")
to subviewer ".srt" format.

%prep
%setup -q

%build


%install
rm -rf $RPM_BUILD_ROOT
install -Dpm 755 sub2srt $RPM_BUILD_ROOT%{_bindir}/sub2srt


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING README
%{_bindir}/sub2srt


%changelog
* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.3-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Aug 19 2007 Marek Mahut <mmahut fedoraproject.org> - 0.5.3-3
- Updating license tag to GPLv2+

* Sat Jul 14 2007 Marek Mahut <mmahut redhat.com> - 0.5.3-2
- Rebuild

* Fri Jun 29 2007 Marek Mahut <mmahut redhat.com> - 0.5.3-1
- First build
